@charset "utf-8";
/* CSS Document */


*
{
margin:0;
padding:0;
}


#page
{
width:979px;
height:auto;
margin:auto;
}
#header
{
width:979px;
height:auto;
float:left;
}
#header_top
{
width:979px;
height:91px;
float:left;
background-image:url(../images/template_03.jpg);
}
#header_bottom
{
width:979px;
height:296px;
float:left;
background-image:url(../images/template_07.jpg);
}
#main
{
width:979px;
height:auto;
float:left;
background-color:#ededed;
}
#main_left_panel
{
width:244px;
height:auto;
float:left;
}
#main_left_panel_top
{
width:244px;
height:54px;
float:left;
background-image:url(../images/template_11.jpg);
}
#main_left_panel_bottom
{
width:244px;
height:294px;
float:left;
background-image:url(../images/template_14.jpg);
}
#main_mid
{
width:735px;
height:auto;
float:left;
}
#main_mid_top
{
width:735px;
height:86px;
float:left;
/*background-image:url(../images/template_12.jpg);*/
}
#main_mid_bottom
{
width:735px;
height:262px;
float:left;
background-image:url(../images/template_17.jpg);
}
#main_mid_sub
{
width:735px;
height:auto;
float:left;
}
#main_mid_sub_top
{
width:735px;
height:41px;
float:left;
background-image:url(../images/head/bghead.gif);
}
#main_mid_sub_rep
{
width:735px;
height:auto;
float:left;
background-image:url(../images/rpt.gif);
background-repeat:repeat-y;
}

#main_mid_sub_bottom
{
width:735px;
height:89px;
float:left;
background-image:url(../images/rpt-down.jpg);
}


#main_bottom
{
width:979px;
height:224px;
float:left;
background-image:url(../images/template_21.jpg);
}
#bottom
{
width:979px;
height:auto;
float:left;
}
#footer
{
width:979px;
height:70px;
float:left;
background-image:url(../images/template_25.jpg);
}
.matter
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
padding:5px 20px 0 20px;
text-align:justify;
}
.matter a
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
text-decoration:none;
}
.matter a:hover
{
font-weight:normal;
color:#1a65a0;
text-decoration:underline;
}
.matters
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
}
.main
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
line-height:18px;
}
.heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#157198;
padding:10px 0 0 20px;
}

.heading_1
{
font-family:Arial, Helvetica, sans-serif;
font-size:21px;
color:#000;
padding:10px 0 0 20px;
}

.footer
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
}


.servicemenu{
	
	border-radius:5px;
	margin:15px 0 0 0;
	width:650px;
	
	
	}

.servicemenu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #007dd2;
	padding:3px 45px 3px 25px;
	text-decoration:none;
	font-weight:bold;
	background-color:#dbffce;
	outline-style:none;
	border-radius:5px;
	border:1px solid #a2dd8c;
	display:block;
	
	
	}

.servicemenu a:hover{
	color: #000;
	font-weight:bold;
	background-color:#ffa06a;
	}

.table-hd {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: normal;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-top: 5px;
}